@charset "UTF-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
main, footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  box-sizing: border-box;
  background: transparent;
  font-size: 100%;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

main, article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul, li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  background: transparent;
  color: transparent;
  font-size: 100%;
  vertical-align: baseline;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #cccccc;
}

input, select {
  vertical-align: middle;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/* ==============================================
  BASE

  @date 2017-07-07
  @include _base

  memo:

  @mixin ============================================= */
html, body {
  width: 100%;
  height: 100%;
}

body {
  color: #000000;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  font-size: 14px;
  line-height: 24px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, "メイリオ", sans-serif;
  zoom: 1;
}

body:after {
  content: "";
  clear: both;
  display: block;
}

a {
  outline: none;
  color: inherit;
  font-size: 100%;
  text-decoration: none;
}

a:visited, a:link {
  color: #004986;
  text-decoration: underline;
}

a:hover, a:active {
  color: #5a8fba;
  text-decoration: none;
}

i {
  font-style: normal;
}

img {
  vertical-align: top;
}

.pc-only {
  display: block;
}

.pc-only-inline {
  display: inline;
}

.sp-only,
.sp-only-inline {
  display: none;
}

#pagetop {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 0;
  font-size: 0;
  line-height: 0;
}

#blind {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 9001;
  width: 100%;
  height: 100%;
  background-color: #000000;
  transform-origin: 0 50%;
  -moz-transform-origin: 0 50%;
  -webkit-transform-origin: 0 50%;
}

.container {
  display: block;
  position: relative;
  z-index: 0;
  min-width: 1000px;
  overflow: hidden;
  width: calc(100% - 105px);
  min-height: 100%;
  float: right;
  margin-left: 105px;
}

.btnPagetop {
  position: fixed;
  right: 40px;
  bottom: 40px;
  z-index: 10;
  transition: all .4s;
}

.btnPagetop.pos--def {
  transform: translateY(120px);
}

.btnPagetop.pos--last {
  transform: translateY(-255px);
}

.btnPagetop img {
  transition: all .2s;
}

.btnPagetop a:hover img {
  transform: translateY(-10px);
}

.eff--slideIn {
  transform: translateY(111px);
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  transition: all .4s;
}

.eff--slideIn.is--show {
  transform: translateY(0);
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.header {
  width: 105px;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 10;
  background-color: #000000;
  transition: all .2s;
}

.header__inner {
  position: relative;
  width: 100%;
  height: 100%;
  background: url("/shared/img/common/hd_bg_re.png") 0% 0% repeat-y;
  animation: headerBg 10s linear infinite;
  text-align: center;
}

.header__title {
  position: absolute;
  left: 50%;
  top: 48px;
  transform: translateX(-50%);
  z-index: 0;
  width: 46px;
  height: 550px;
  background: url("/shared/img/common/hd_title_re.png") 100% 0% no-repeat;
  background-size: auto 100%;
  transform-origin: 50% 0%;
  -moz-transform-origin: 50% 0%;
  -webkit-transform-origin: 50% 0%;
  transition: all .2s;
}

.header__title a {
  display: block;
  width: 100%;
  height: 100%;
}

.header__title span {
  font-size: 10px;
  pointer-events: none;
  visibility: hidden;
}

.header__links {
  position: absolute;
  left: 50%;
  bottom: 110px;
  width: 50px;
  transform: translateX(-50%);
  z-index: 1;
}

.header__links li {
  font-size: 1px;
  line-height: 1px;
}

.header__links a {
  display: block;
  width: 100%;
  padding: 10px 0;
}

.header__links path {
  transition: all .2s;
}

.header__menu {
  position: absolute;
  width: 50px;
  height: 44px;
  left: 50%;
  bottom: 40px;
  transform: translateX(-50%);
  z-index: 1;
}

.header__menu a {
  display: block;
  position: relative;
  zoom: 1;
  width: 100%;
  height: 100%;
}

.header__menu a:after {
  content: "";
  clear: both;
  display: block;
}

.header__menu.is--active .header__menu__bar1 {
  transform: translateY(18.5px) skewY(-35deg);
  background-color: #000000;
}

.header__menu.is--active .header__menu__bar2 {
  transform: scaleX(0) scaleY(1);
  background-color: #000000;
}

.header__menu.is--active .header__menu__bar3 {
  transform: translateY(-18.5px) skewY(35deg);
  background-color: #000000;
}

.header__menu__bar1,
.header__menu__bar2,
.header__menu__bar3 {
  display: block;
  width: 100%;
  height: 7px;
  background-color: #ffffff;
  position: absolute;
  left: 0;
  transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  transition: all .3s;
}

.header__menu__bar1 {
  top: 0px;
}

.header__menu__bar2 {
  top: 18.5px;
}

.header__menu__bar3 {
  top: 37px;
}

.header.is--active {
  background-color: #D2D2C9;
}

.header.is--active .header__inner {
  background-position-x: 100%;
}

.header.is--active .header__title {
  background-position-x: 0%;
}

.header.is--active .header__links path {
  fill: #000000;
}

.glnav {
  width: 100%;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9;
  background-color: #D2D2C9;
  transform-origin: 0 50%;
  -moz-transform-origin: 0 50%;
  -webkit-transform-origin: 0 50%;
  transform: scaleX(0);
}

.glnav__inner {
  width: 100%;
  height: 100%;
  position: relative;
}

.glnav__list {
  position: absolute;
  left: 218px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 0;
}

.glnav__list li {
  line-height: 1.0em;
}

.glnav__list a {
  display: inline-block;
  line-height: 1.0em;
  padding: 4px 0;
  position: relative;
}

.glnav__list li.is--hover path {
  fill: #D6CEAB;
}

.glnav__list li.is--none {
  pointer-events: none;
  opacity: 0.3;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
}

.glnav__list svg {
  vertical-align: top;
  position: relative;
  z-index: 1;
}

.glnav__list path {
  transition: all .3s;
}

.glnav__list__bg {
  content: '';
  display: block;
  width: calc(100% + 60px);
  height: 100%;
  background-color: #000000;
  position: absolute;
  left: -30px;
  top: 0;
  z-index: 0;
  transform-origin: 0 50%;
  -moz-transform-origin: 0 50%;
  -webkit-transform-origin: 0 50%;
  transform: scaleX(0);
}

.sublink {
  height: 30px;
  width: 320px;
  position: fixed;
  right: 20px;
  top: 25px;
  z-index: 10;
  transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  transform: rotate(90deg) translateY(-320px);
}

.sublink.is--active {
  transform: rotate(90deg) translateY(-305px);
}

.sublink.is--active .sublink__search {
  display: none;
}

.sublink__inner {
  position: relative;
  width: 100%;
  height: 100%;
}

.sublink__inner ul {
  zoom: 1;
}

.sublink__inner ul:after {
  content: "";
  clear: both;
  display: block;
}

.sublink__inner li {
  float: left;
  margin-right: 37px;
  position: relative;
}

.sublink__inner li:after {
  content: '';
  display: block;
  width: 25px;
  height: 1px;
  background-color: #000000;
  position: absolute;
  right: -30px;
  top: 50%;
}

.sublink__inner li:last-child {
  margin-right: 0;
}

.sublink__inner li:last-child:after {
  display: none;
}

.sublink__inner a {
  text-decoration: none;
  color: #000000;
  line-height: 30px;
  font-size: 11px;
  letter-spacing: .02em;
  font-family: montserrat, sans-serif;
  font-weight: 400;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: 800;
  display: block;
  padding: 0 4px;
}

.sublink__icon {
  display: inline-block;
  margin-right: 7px;
  vertical-align: top;
  transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -webkit-transform-origin: 50% 50%;
  transform: rotate(-90deg);
}

.sublink__text {
  display: inline-block;
  vertical-align: top;
}

.sublink__search__field {
  transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  transform: rotate(-90deg) translate(-400px, -2px);
  position: absolute;
  left: 0;
  top: 5px;
  z-index: 1;
  width: 400px;
  height: 21px;
  border: 1px solid #000000;
  box-sizing: border-box;
  display: none;
}

.sublink__search__field.is--active {
  display: block;
}

.sublink__search__field__inner {
  width: 100%;
  height: 100%;
  position: relative;
}

.sublink__search__field__input {
  width: 100%;
  padding: 0;
  font-size: 11px;
  line-height: 21px;
  border-radius: 0px;
  border: none;
  background: none;
  vertical-align: top;
  text-indent: 1.0em;
  position: relative;
  z-index: 0;
}

.sublink__search__field__button {
  width: 23px;
  height: 100%;
  background: transparent;
  background-color: #000000;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  text-align: center;
  border: none;
  cursor: pointer;
}

.sublink__search__field__button svg {
  vertical-align: top;
}

.sublink__search__field__closeSp {
  display: none;
}

.footer {
  position: relative;
  width: 100%;
  background-color: #000000;
  z-index: 1;
}

.footer__inner {
  position: relative;
  margin: 0 40px;
  padding: 47px 0 40px 0;
  color: #ffffff;
}

.footer__artists__head {
  margin-bottom: 15px;
}

.footer__artists__elr {
  line-height: 1.0em;
  font-family: montserrat, sans-serif;
  font-weight: 400;
  font-weight: 400;
  margin-bottom: 30px;
  font-size: 10px;
  letter-spacing: .105em;
}

.footer__artists__list {
  width: 720px;
  margin-bottom: 45px;
}

.footer__artists__list ul {
  letter-spacing: 0;
  font-size: 0;
}

.footer__artists__list li {
  letter-spacing: normal;
  font-size: medium;
  display: inline-block;
  margin-right: 15px;
  vertical-align: top;
}

.footer__artists__list a {
  text-decoration: none;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  line-height: 2.16em;
}

.footer__artists__list span {
  display: inline-block;
  position: relative;
}

.footer__artists__list span:before {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #ffffff;
  transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  transform: scaleX(0);
  transition: all .2s;
}

.footer__artists__list a:hover span:before {
  transform: scaleX(1);
}

.footer__block {
  width: 100%;
  zoom: 1;
}

.footer__block:after {
  content: "";
  clear: both;
  display: block;
}

.footer__block__rights {
  width: 50%;
  float: left;
}

.footer__block__rights ul {
  display: table;
}

.footer__block__rights li {
  display: table-cell;
  vertical-align: middle;
  line-height: 1.0em;
  font-family: montserrat, sans-serif;
  font-weight: 400;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: 600;
  font-size: 10px;
  letter-spacing: .04em;
  padding-right: 20px;
}

.footer__block__rights li:nth-child(2) {
  padding-top: 4px;
}

.footer__block__rights li:last-child {
  padding-right: 0;
}

.footer__block__share {
  width: 50%;
  float: right;
  text-align: right;
  letter-spacing: 0;
  font-size: 0;
}

.footer__block__share__head {
  letter-spacing: normal;
  font-size: medium;
  display: inline-block;
  font-size: 12px;
  font-family: noto-sans-cjk-jp, sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: 900;
  letter-spacing: .015em;
  line-height: 25px;
  padding-right: 70px;
  position: relative;
}

.footer__block__share__head:after {
  content: '';
  display: block;
  width: 50px;
  height: 1px;
  background-color: #ffffff;
  position: absolute;
  right: 0;
  top: 50%;
}

.footer__block__share__list {
  letter-spacing: normal;
  font-size: medium;
  display: inline-block;
}

.footer__block__share__list li {
  display: inline-block;
  letter-spacing: normal;
  font-size: medium;
}

.footer__block__share__list a {
  text-decoration: none;
  color: #ffffff;
  font-size: 12px;
  font-family: noto-sans-cjk-jp, sans-serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: 900;
  letter-spacing: .015em;
  line-height: 25px;
  padding: 0 20px;
  position: relative;
  border-right: #ffffff solid 1px;
}

.footer__block__share__list span {
  display: inline-block;
  position: relative;
}

.footer__block__share__list span:before {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #ffffff;
  transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  transform: scaleX(0);
  transition: all .2s;
}

.footer__block__share__list a:hover span:before {
  transform: scaleX(1);
}

.footer__block__share__list li:last-child a {
  padding-right: 0;
  border-right: none;
}

.swiper-wrapper {
  z-index: 1;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

.swiper-slide {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: top;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

#modal {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 1000;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  overflow: auto;
  display: none;
}

.modal__inner {
  display: table;
  width: 100%;
  height: 100%;
  position: relative;
}

.modal__block {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding: 50px 0;
}

.modal__btnClose {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
}

.modal__btnClose a {
  display: block;
}

.modal__closeBg {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
}

.modal__image {
  width: 100%;
  margin: 0 auto;
  position: relative;
  text-align: center;
  display: none;
}

.modal__image__inner {
  position: relative;
  zoom: 1;
  text-align: center;
  display: inline-block;
}

.modal__image__inner:after {
  content: "";
  clear: both;
  display: block;
}

.modal__image__details__ph {
  pointer-events: none;
  position: relative;
  margin: 0 auto;
  display: inline-block;
  z-index: 0;
}

.modal__image__btnClose {
  width: 80px;
  height: 80px;
  position: absolute;
  left: -80px;
  top: 0px;
  z-index: 2;
  display: table;
}

.modal__image__btnClose a {
  background-color: #1428ff;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  line-height: 1.0em;
  transition: all .2s;
}

.modal__image__btnClose a:hover {
  background-color: #000000;
}

.modal__movie {
  width: 100%;
  margin: 0 auto;
  position: relative;
  text-align: left;
  display: none;
}

.modal__movie__inner {
  position: relative;
  zoom: 1;
  margin: 0 50px;
  background-color: #000000;
}

.modal__movie__inner:after {
  content: "";
  clear: both;
  display: block;
}

.modal__movie__details__frame {
  position: relative;
  line-height: 1.0em;
  text-align: center;
}

.modal__movie__details__frame iframe {
  vertical-align: top;
}

.modal__movie__btnClose {
  position: relative;
  z-index: 1;
  display: block;
  text-align: center;
  padding-top: 60px;
}

.modal__movie__btnClose a {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  line-height: 1.0em;
  transition: all .2s;
}

.modal__movie__btnClose a:hover {
  opacity: 0.6;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}

@keyframes headerBg {
  0% {
    background-position-y: 0;
  }
  100% {
    background-position-y: -885px;
  }
}

@media screen and (max-width: 1024px) {
  /* ==============================================
  BASE

  @date 2017-07-07
  @include _base

  memo:
  padding: 50px 0 70px
  padding: 15.625vw 0 21.875vw
  @include spimg(width, 346)
  @mixin ============================================= */
  html, body {
    width: 100%;
    height: 100%;
  }
  body {
    color: #000000;
    font-size: 14px;
    font-size: 4.375vw;
    line-height: 24px;
    line-height: 7.5vw;
  }
  i {
    font-style: normal;
  }
  a {
    outline: none;
    color: inherit;
    font-size: 100%;
    text-decoration: none;
  }
  .pc-only,
  .pc-only-inline {
    display: none;
  }
  .sp-only {
    display: block;
  }
  .sp-only-inline {
    display: inline-block;
  }
  #pagetop {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 0;
    font-size: 0;
    line-height: 0;
  }
  #blind {
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 9001;
    width: 100%;
    height: 100%;
    background-color: 000000;
    transform-origin: 0 50%;
    -moz-transform-origin: 0 50%;
    -webkit-transform-origin: 0 50%;
  }
  .container {
    display: block;
    position: relative;
    z-index: 0;
    min-width: 100%;
    overflow: hidden;
    width: 100%;
    min-height: 100%;
    float: right;
    margin-left: 0;
  }
  .btnPagetop {
    position: fixed;
    right: 10px;
    right: 3.125vw;
    bottom: 10px;
    bottom: 3.125vw;
    z-index: 10;
    transition: all .5s;
  }
  .btnPagetop.pos--def {
    transform: translateY(60px);
    transform: translateY(18.75vw);
  }
  .btnPagetop.pos--last {
    transform: translateY(-320px);
    transform: translateY(-100vw);
  }
  .btnPagetop img {
    transition: all .2s;
    width: 43px;
    width: 13.4375vw;
    height: auto;
  }
  .btnPagetop a:hover img {
    transform: translateY(-10px);
  }
  .header {
    width: 100%;
    height: 51px;
    height: 15.9375vw;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
    background-color: #000000;
    transition: all .2s;
  }
  .header__inner {
    position: relative;
    width: 100%;
    height: 100%;
    background: url("/shared/img/common/hd_bg_re_sp.png") 0% 0% repeat-x;
    background-size: 355px auto;
    background-size: 110.9375vw auto;
    animation: headerBg 10s linear infinite;
    text-align: center;
  }
  .header__title {
    position: absolute;
    left: 12.5px;
    left: 3.90625vw;
    top: 50%;
    transform: translate(0, -50%);
    z-index: 0;
    width: 138.5px;
    width: 43.28125vw;
    height: 28.5px;
    height: 8.90625vw;
    background: url("/shared/img/common/hd_title_re_sp.png") 100% 0% no-repeat;
    background-size: 100% auto;
    transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -webkit-transform-origin: 50% 0%;
    transition: all .2s;
  }
  .header__title a {
    display: block;
    width: 100%;
    height: 100%;
  }
  .header__title span {
    font-size: 10px;
    font-size: 3.125vw;
    pointer-events: none;
    visibility: hidden;
  }
  .header__links {
    position: absolute;
    left: 171px;
    left: 53.4375vw;
    top: 50%;
    bottom: auto;
    width: auto;
    transform: translate(0, -50%);
    z-index: 1;
  }
  .header__links ul {
    letter-spacing: 0;
    font-size: 0;
    line-height: 1.0em;
  }
  .header__links li {
    letter-spacing: normal;
    font-size: medium;
    line-height: 1.0em;
    display: inline-block;
    margin-right: 17px;
    margin-right: 5.3125vw;
  }
  .header__links li:last-child {
    margin-right: 0;
  }
  .header__links svg {
    vertical-align: middle;
  }
  .header__links a {
    display: block;
    width: 100%;
    padding-top: 5px;
    padding-top: 1.5625vw;
    padding-bottom: 5px;
    padding-bottom: 1.5625vw;
    line-height: 1.0em;
  }
  .header__links path {
    transition: all .2s;
  }
  .header__links__elr svg {
    width: 12.5px;
    width: 3.90625vw;
    height: auto;
  }
  .header__links__youtube svg {
    width: 12px;
    width: 3.75vw;
    height: auto;
  }
  .header__links__spotify svg {
    width: 12px;
    width: 3.75vw;
    height: auto;
  }
  .header__links__soundcloud svg {
    width: 15px;
    width: 4.6875vw;
    height: auto;
  }
  .header__menu {
    position: absolute;
    width: 29px;
    width: 9.0625vw;
    height: 24px;
    height: 7.5vw;
    left: auto;
    right: 0;
    bottom: auto;
    top: 50%;
    transform: translate(0, -50%);
    z-index: 1;
  }
  .header__menu a {
    display: block;
    position: relative;
    zoom: 1;
    width: 100%;
    height: 100%;
  }
  .header__menu a:after {
    content: "";
    clear: both;
    display: block;
  }
  .header__menu.is--active .header__menu__bar1 {
    transform: translateY(-10px) skewY(-35deg);
    transform: translateY(3.125vw) skewY(-35deg);
    background-color: #000000;
  }
  .header__menu.is--active .header__menu__bar2 {
    transform: scaleX(0) scaleY(1);
    background-color: #000000;
  }
  .header__menu.is--active .header__menu__bar3 {
    transform: translateY(-10px) skewY(35deg);
    transform: translateY(-3.125vw) skewY(35deg);
    background-color: #000000;
  }
  .header__menu__bar1,
  .header__menu__bar2,
  .header__menu__bar3 {
    display: block;
    width: 100%;
    height: 4px;
    height: 1.25vw;
    background-color: #ffffff;
    position: absolute;
    left: 0;
    transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transition: all .3s;
  }
  .header__menu__bar1 {
    top: 0px;
    top: 0vw;
  }
  .header__menu__bar2 {
    top: 10px;
    top: 3.125vw;
  }
  .header__menu__bar3 {
    top: auto;
    bottom: 0;
  }
  .header.is--active {
    background-color: #D2D2C9;
  }
  .header.is--active .header__inner {
    background-position-y: 100%;
  }
  .header.is--active .header__title {
    background-position-y: 100%;
  }
  .header.is--active .header__links path {
    fill: #000000;
  }
  .glnav {
    width: 100%;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9;
    background-color: #D2D2C9;
    transform-origin: 0 50%;
    -moz-transform-origin: 0 50%;
    -webkit-transform-origin: 0 50%;
    transform: scaleX(0);
  }
  .glnav__inner {
    width: 100%;
    height: 100%;
    position: relative;
  }
  .glnav__list {
    position: absolute;
    left: 12.5px;
    left: 3.90625vw;
    top: 50%;
    transform: translateY(-50%);
    z-index: 0;
    padding-top: 70px;
    padding-top: 21.875vw;
  }
  .glnav__list li {
    line-height: 1.0em;
  }
  .glnav__list a {
    display: inline-block;
    line-height: 1.0em;
    padding-top: 3px;
    padding-top: 0.9375vw;
    padding-bottom: 3px;
    padding-bottom: 0.9375vw;
    position: relative;
  }
  .glnav__list li.is--hover path {
    fill: #000000;
  }
  .glnav__list svg {
    vertical-align: top;
    position: relative;
    z-index: 1;
    height: 58px;
    height: 18.125vw;
    width: auto;
  }
  .glnav__list path {
    transition: none;
  }
  .glnav__list__bg {
    display: none;
  }
  .sublink {
    height: auto;
    width: 100%;
    position: fixed;
    right: auto;
    left: 0;
    top: 59.5px;
    top: 18.59375vw;
    z-index: 10;
    transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform: rotate(0) translateY(0);
  }
  .sublink.is--active {
    transform: rotate(0) translateY(0);
  }
  .sublink.is--active .sublink__search {
    display: none;
  }
  .sublink__inner {
    position: relative;
    width: 100%;
    height: 100%;
  }
  .sublink__inner ul {
    zoom: 1;
    margin-left: 15px;
    margin-left: 4.6875vw;
  }
  .sublink__inner ul:after {
    content: "";
    clear: both;
    display: block;
  }
  .sublink__inner li {
    float: left;
    margin-right: 40px;
    margin-right: 12.5vw;
    position: relative;
  }
  .sublink__inner li:after {
    content: '';
    display: block;
    width: 25px;
    width: 7.8125vw;
    height: 1px;
    height: 0.3125vw;
    background-color: #000000;
    position: absolute;
    right: -30px;
    right: -9.375vw;
    top: 50%;
  }
  .sublink__inner li:last-child {
    margin-right: 0;
  }
  .sublink__inner li:last-child:after {
    display: none;
  }
  .sublink__inner a {
    text-decoration: none;
    color: #000000;
    line-height: 12px;
    line-height: 3.75vw;
    font-size: 10px;
    font-size: 3.125vw;
    letter-spacing: .02em;
    font-family: montserrat, sans-serif;
    font-weight: 400;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 800;
    display: block;
    padding-top: 5px;
    padding-top: 1.5625vw;
    padding-bottom: 5px;
    padding-bottom: 1.5625vw;
  }
  .sublink__search svg {
    width: 10px;
    width: 3.125vw;
    height: auto;
  }
  .sublink__official svg {
    width: 10px;
    width: 3.125vw;
    height: auto;
  }
  .sublink__store svg {
    width: 10px;
    width: 3.125vw;
    height: auto;
  }
  .sublink__icon {
    display: inline-block;
    margin-right: 6px;
    margin-right: 1.875vw;
    vertical-align: top;
    transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform: rotate(0);
  }
  .sublink__text {
    display: inline-block;
    vertical-align: top;
    transform-origin: 0 50%;
    -moz-transform-origin: 0 50%;
    -webkit-transform-origin: 0 50%;
    transform: scale(0.9);
  }
  .sublink__search__field {
    transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform: rotate(0) translate(0, 0);
    position: absolute;
    left: -15px;
    left: -4.6875vw;
    top: -8.5px;
    top: -2.65625vw;
    z-index: 1;
    width: 100vw;
    height: 36px;
    height: 11.25vw;
    border: 1.5px solid #000000;
    border: 0.46875vw solid #000000;
    box-sizing: border-box;
    background-color: #DDDDD6;
    display: none;
  }
  .sublink__search__field.is--active {
    display: block;
  }
  .sublink__search__field__inner {
    width: 100%;
    height: 100%;
    position: relative;
  }
  .sublink__search__field__input {
    width: 100%;
    padding: 0;
    font-size: 10px;
    font-size: 3.125vw;
    line-height: 36px;
    line-height: 11.25vw;
    border-radius: 0px;
    border: none;
    background: none;
    vertical-align: top;
    text-indent: 50px;
    text-indent: 15.625vw;
    position: relative;
    z-index: 0;
    transform: translateY(-2px);
    transform: translateY(-0.625vw);
  }
  .sublink__search__field__button {
    width: 36px;
    width: 11.25vw;
    height: 100%;
    background: transparent;
    background-color: #000000;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    text-align: center;
    border: none;
    cursor: pointer;
  }
  .sublink__search__field__button svg {
    vertical-align: top;
    width: 9.5px;
    width: 2.96875vw;
    height: auto;
  }
  .sublink__search__field__closeSp {
    width: 36px;
    width: 11.25vw;
    height: 100%;
    background: #000000 url("/shared/img/common/icon_close_s.png") center center no-repeat;
    background-size: 11px auto;
    background-size: 3.4375vw auto;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    display: block;
    cursor: pointer;
  }
  .footer {
    position: relative;
    width: 100%;
    background-color: #000000;
  }
  .footer__inner {
    position: relative;
    width: 100%;
    margin: 0;
    padding-top: 28.5px;
    padding-top: 8.90625vw;
    padding-bottom: 10px;
    padding-bottom: 3.125vw;
    color: #ffffff;
  }
  .footer__artists__head {
    margin-bottom: 11.5px;
    margin-bottom: 3.59375vw;
    text-align: center;
  }
  .footer__artists__head img {
    width: 203px;
    width: 63.4375vw;
    height: auto;
  }
  .footer__artists__elr {
    line-height: 1.0em;
    text-align: center;
    font-family: montserrat, sans-serif;
    font-weight: 400;
    font-weight: 400;
    margin-bottom: 20px;
    margin-bottom: 6.25vw;
    font-size: 10px;
    font-size: 3.125vw;
    letter-spacing: .105em;
    transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -webkit-transform-origin: 50% 0;
    transform: scale(0.8);
  }
  .footer__artists__list {
    width: 100%;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 15px;
    margin-bottom: 4.6875vw;
    text-align: center;
  }
  .footer__artists__list ul {
    letter-spacing: 0;
    font-size: 0;
  }
  .footer__artists__list li {
    letter-spacing: normal;
    font-size: medium;
    display: inline-block;
    margin-right: 2.5px;
    margin-right: 0.78125vw;
    margin-left: 5px;
    margin-left: 1.5625vw;
    vertical-align: top;
  }
  .footer__artists__list a {
    text-decoration: none;
    color: #ffffff;
    font-size: 10px;
    font-size: 3.125vw;
    font-weight: bold;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    line-height: 2.8em;
    transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -webkit-transform-origin: 50% 0;
    transform: scale(0.9);
    display: block;
  }
  .footer__artists__list span {
    display: inline-block;
    position: relative;
  }
  .footer__artists__list span:before {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #ffffff;
    transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform: scaleX(0);
    transition: all .2s;
  }
  .footer__artists__list a:hover span:before {
    transform: scaleX(1);
  }
  .footer__block {
    width: 100%;
    zoom: 1;
    border-top: 1px solid #808080;
    border-top: 0.3125vw solid #808080;
    padding-top: 15px;
    padding-top: 4.6875vw;
  }
  .footer__block:after {
    content: "";
    clear: both;
    display: block;
  }
  .footer__block__rights {
    width: 100%;
    margin: 0 auto;
    float: none;
    text-align: center;
  }
  .footer__block__rights ul {
    letter-spacing: 0;
    font-size: 0;
  }
  .footer__block__rights li {
    letter-spacing: normal;
    font-size: medium;
    display: inline-block;
    vertical-align: top;
    line-height: 1.0em;
    font-family: montserrat, sans-serif;
    font-weight: 400;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 600;
    font-size: 10px;
    font-size: 3.125vw;
    letter-spacing: .04em;
    padding-right: 0;
    margin-right: 11.5px;
    margin-right: 3.59375vw;
    margin-left: 11.5px;
    margin-left: 3.59375vw;
  }
  .footer__block__rights li:nth-child(2) {
    padding-top: 5px;
    padding-top: 1.5625vw;
  }
  .footer__block__rights li:last-child {
    padding-right: 0;
  }
  .footer__block__rights__elr {
    margin-bottom: 15px;
    margin-bottom: 4.6875vw;
  }
  .footer__block__rights__elr img {
    width: 76px;
    width: 23.75vw;
    height: auto;
  }
  .footer__block__rights__king {
    margin-bottom: 15px;
    margin-bottom: 4.6875vw;
  }
  .footer__block__rights__king img {
    width: 66px;
    width: 20.625vw;
    height: auto;
  }
  .footer__block__rights__text {
    transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -webkit-transform-origin: 50% 0;
    transform: scale(0.85);
  }
  .footer__block__share {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 10px;
    margin-bottom: 3.125vw;
    float: none;
    text-align: center;
    letter-spacing: 0;
    font-size: 0;
    transform-origin: 50% 0;
    -moz-transform-origin: 50% 0;
    -webkit-transform-origin: 50% 0;
    transform: scale(0.9);
  }
  .footer__block__share__head {
    letter-spacing: normal;
    font-size: medium;
    display: inline-block;
    font-size: 10px;
    font-size: 3.125vw;
    font-family: noto-sans-cjk-jp, sans-serif;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 900;
    letter-spacing: .015em;
    line-height: 20px;
    line-height: 6.25vw;
    padding-right: 60px;
    padding-right: 18.75vw;
    position: relative;
    vertical-align: top;
  }
  .footer__block__share__head:after {
    content: '';
    display: block;
    width: 45px;
    width: 14.0625vw;
    height: 1px;
    height: 0.3125vw;
    background-color: #808080;
    position: absolute;
    right: 0;
    top: 50%;
  }
  .footer__block__share__list {
    letter-spacing: normal;
    font-size: medium;
    display: inline-block;
    vertical-align: top;
  }
  .footer__block__share__list li {
    display: inline-block;
    letter-spacing: normal;
    font-size: medium;
    line-height: 1.0em;
    vertical-align: top;
  }
  .footer__block__share__list a {
    text-decoration: none;
    color: #ffffff;
    font-size: 10px;
    font-size: 3.125vw;
    font-family: noto-sans-cjk-jp, sans-serif;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-weight: 900;
    letter-spacing: .015em;
    line-height: 20px;
    line-height: 6.25vw;
    padding-left: 10px;
    padding-left: 3.125vw;
    padding-right: 10px;
    padding-right: 3.125vw;
    position: relative;
    border-right: none;
  }
  .footer__block__share__list a:after {
    content: '';
    display: block;
    width: 1px;
    width: 0.3125vw;
    height: 50%;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: #ffffff;
  }
  .footer__block__share__list span {
    display: inline-block;
    position: relative;
  }
  .footer__block__share__list span:before {
    display: none;
  }
  .footer__block__share__list a:hover span:before {
    transform: scaleX(1);
  }
  .footer__block__share__list li:last-child a {
    padding-right: 0;
    border-right: none;
  }
  .footer__block__share__list li:last-child a:after {
    display: none;
  }
  #modal {
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 1000;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    overflow: auto;
    display: none;
    -webkit-overflow-scrolling: touch;
  }
  .modal__inner {
    display: table;
    width: 100%;
    height: 100%;
    position: relative;
  }
  .modal__block {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 65px 0;
    padding: 20.3125vw 0;
  }
  .modal__btnClose {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
  }
  .modal__btnClose a {
    display: block;
  }
  .modal__btnClose img {
    width: 37.5px;
    width: 11.71875vw;
    height: auto;
  }
  .modal__closeBg {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
  }
  .modal__image {
    width: 100%;
    margin: 0 auto;
    position: relative;
    text-align: left;
    display: none;
  }
  .modal__image__inner {
    position: relative;
    zoom: 1;
  }
  .modal__image__inner:after {
    content: "";
    clear: both;
    display: block;
  }
  .modal__image__details {
    position: relative;
    z-index: 0;
    background-color: #000000;
  }
  .modal__image__details__ph {
    pointer-events: none;
    position: relative;
  }
  .modal__image__details__ph img {
    width: 87.5%;
    height: auto;
  }
  .modal__image__btnClose {
    width: 40px;
    width: 12.5vw;
    height: 40px;
    height: 12.5vw;
    position: absolute;
    left: 20px;
    left: 6.25vw;
    top: -40px;
    top: -12.5vw;
    z-index: 1;
    display: table;
  }
  .modal__image__btnClose a {
    background-color: #1428ff;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    line-height: 1.0em;
    transition: none;
  }
  .modal__image__btnClose img {
    width: 14px;
    width: 4.375vw;
    height: auto;
  }
  .modal__movie {
    width: 100%;
    margin: 0 auto;
    position: relative;
    text-align: left;
    display: none;
  }
  .modal__movie__inner {
    position: relative;
    zoom: 1;
    margin-left: 20px;
    margin-left: 6.25vw;
    margin-right: 20px;
    margin-right: 6.25vw;
    background-color: #000000;
  }
  .modal__movie__inner:after {
    content: "";
    clear: both;
    display: block;
  }
  .modal__movie__details__frame {
    position: relative;
    line-height: 1.0em;
    text-align: center;
  }
  .modal__movie__details__frame iframe {
    vertical-align: top;
  }
  .modal__movie__btnClose {
    position: relative;
    z-index: 1;
    display: block;
    text-align: center;
    padding-top: 20px;
    padding-top: 6.25vw;
  }
  .modal__movie__btnClose a {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    line-height: 1.0em;
    transition: none;
  }
  .modal__movie__btnClose a:hover {
    opacity: 1.0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  }
  .modal__movie__btnClose img {
    width: 92.5px;
    width: 28.90625vw;
    height: auto;
  }
  @keyframes headerBg {
    0% {
      background-position-x: 0;
    }
    100% {
      background-position-x: -355px;
      background-position-x: -110.9375vw;
    }
  }
}
